Send a template test
POST
Sends through the governed send path with testSend=true, recorded as the template_test source.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
templateKey*stringtemplate stable key
application/json- body
version?numberPublished version number
draft?booleanRender the draft (mutually exclusive with version)
locale?stringvariables?to?stringTest recipient
[key: string]?unknownSend result (passed through from the Queue service, JSON)
curl -X POST 'https://api.mailly.site/templates/string/test-send' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'Empty